# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = ortp
pkgbase = ortp
pkgver = 4.4.33-1
pkgdesc = A Real-time Transport Protocol (RTP) library
url = https://github.com/BelledonneCommunications/ortp
builddate = 1614817141
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1613628
arch = armv7h
license = GPL3
depend = bctoolbox
makedepend = cmake
makedepend = doxygen
